body {
	font-family: verdana;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #F0F0F0;
   font-weight: bold;
}

.td.couleur {
border : medium none #FFFFFF; 
border-style : solid; 
border-width : 1px; 
border-collapse: collapse;
} 

.a_table {
color : #4A7DAC;
border : medium none #4A7DAC; 
border-style : solid; 
border-width : 1px; 
font-weight: bold;
border-collapse: collapse;
} 


td {
	font-family: verdana;
	font-weight: bold;
	font-size: 9px;
	color: #4A7DAC;
	font-weight: bold;
	border-collapse: collapse;
}

td.cat { 
font-family: verdana; 
font-weight: bold; 
font-size: 9px; 
color : #FFFFFF;
border : medium none #FFFFFF; 
border-style : solid; 
border-width : 1px; 
background-color: #6DA1D1;
border-collapse: collapse;
}

A {
color: #4A7DAC;
text-decoration: none;
font-weight: bold;
}

A:hover {
color: #6DA1D1;
text-decoration: underline;
font-weight: bold;
}

A.menu {
	width: 150;
	height: 12;
	color: #4A7DAC;
	background-color: #B6B6B6;
	text-align: center;
}

A.menu:hover {
	width: 150;
	height: 12;
	color: #FFFFFF;
	background-color: #4A7DAC;
	text-decoration: none;
	text-align: center;
}

A.video {
color: #6DA1D1;
text-decoration: none;
font-weight: bold;
}

A.video:hover {
color: #ffffff;
text-decoration: overline underline;
font-weight: bold;
background-color: #6DA1D1;
}